<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd16fc796a191b708479af7250967753">
  <dict>
    <!--2023-02-11 10:07:25.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:07:25.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2023-02-11 10:07:25.000-->
    <bool key="mo_num_update">true</bool>
    <!--2023-02-11 10:07:25.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:25.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:25.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2023-02-11 10:07:25.000-->
    <string key="voicemail_number">*555</string>
    <!--2023-02-11 10:07:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
